Subject: Ticket Assigned - late deliery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Dec 2022 04:45:08 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late deliery April                    Hello           10:54 PM, 27th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:54 PM, 27th Dec                   Centrepoint UAE whatsapp bot                    Hello April , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:54 PM, 27th Dec                     April                    1           10:54 PM, 27th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           10:54 PM, 27th Dec                     April                    9407474880           10:55 PM, 27th Dec                     April                    1           08:25 AM, 28th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            08:25 AM, 28th Dec                   Centrepoint UAE whatsapp bot                    Hello April , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:25 AM, 28th Dec                     April                    1           08:25 AM, 28th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           08:25 AM, 28th Dec                     April                    9407474880           08:26 AM, 28th Dec                   Centrepoint UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            08:26 AM, 28th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:26 AM, 28th Dec                     April                    2           08:26 AM, 28th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:26 AM, 28th Dec                     April                    1           08:26 AM, 28th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           08:26 AM, 28th Dec                     April                    [email-masked]           08:26 AM, 28th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:26 AM, 28th Dec                   hamza                   Hi April, Good morning, Thank you for contacting us. My name is Hamza, I will be happy to help you!           08:29 AM, 28th Dec                     April                    Goodmorning           08:29 AM, 28th Dec                     April                    I have waited in the shop till closing yesterdY and still did not received any message           08:30 AM, 28th Dec                     April                             08:32 AM, 28th Dec                   hamza                   Please confirm if you are contacting regarding the following order number:9407474880           08:34 AM, 28th Dec                     April                    Yes           08:35 AM, 28th Dec                   hamza                   We are sorry for the delay in your order.           08:37 AM, 28th Dec                   hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:37 AM, 28th Dec                   hamza                   Is there anything else I can assist you with?           08:38 AM, 28th Dec                     April                    Will i get it before 12 pm           08:38 AM, 28th Dec                     April                    How many days it would take           08:38 AM, 28th Dec                   hamza                   We will check with our team and update you through your email id [email-masked].           08:39 AM, 28th Dec                   hamza                   Is there anything else I can assist you with?           08:41 AM, 28th Dec                   hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:44 AM, 28th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5514005